body { background-color:#ffffff; } 
a { font:10px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#cc0000; text-decoration:none; letter-spacing:.12em; font-weight:none; }
a:hover { font:10px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#000033; text-decoration:underline; letter-spacing:.12em; font-weight:none; }
h1, h2, h3 { margin-top:-8px; margin-bottom:0px; margin-left: 0px; margin-right: 0px; text-decoration: none; font-weight: none; }
/* @media screen and {max-wdith:1024px} */
/* html {-webkit-text-size-adjust:200%} */
.navLinkTitles { font:11px "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:none; letter-spacing:.28em; font-weight:600; cursor:pointer; }
.navLinkTitles:hover{ font:11px "Tahoma", serif; color:#FFFFFF; text-decoration:none; letter-spacing:.28em; font-weight:600; }
.navLinkTitlesSm { font:11px "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:none; letter-spacing:.17em; font-weight:600; }
.navLinkTitlesSm:hover{ font:11px "Tahoma", serif; color:#FFFFFF; text-decoration:none; letter-spacing:.17em; font-weight:600; } /* #1C4460 */
.topNavLinks { font:12px "Verdana", "Tahoma", seirf; color:#FFFFFF; text-decoration:none; letter-spacing:.22em; font-weight:600; cursor:pointer; text-transform:uppercase; }
.topNavLinks:hover{ font:12px "Verdana", "Tahoma", seirf; color:#FFFFFF; text-decoration:none; letter-spacing:.22em; font-weight:600; text-transform:uppercase; } /* background:#1C4460; */
.outgoingLinks { font:12px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#000033; text-decoration:none; letter-spacing:.1em; font-weight:none; font-style:italic; }
.outgoingLinks:hover { font:12px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#cc0000; text-decoration:none; letter-spacing:.1em; font-weight:none; font-style:italic; }
.topSecondNav { font:11px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#FFFFFF; text-decoration:none; letter-spacing:.1em; font-weight:bold; cursor:auto; font-variant:small-caps; }
.newProducts { font:11px "Verdana", "Tahoma"; color:#FFFFFF; text-decoration:underline; letter-spacing:.12em; text-transform:capitalize; }
.newProducts:hover { font:11px "Verdana", "Tahoma"; color:#FFFFFF; text-decoration:none; letter-spacing:.12em; text-transform:capitalize; }
.newProductBar { font:11px "Verdana", "Tahoma"; color:#FFFFFF; text-decoration:none; letter-spacing:-.12em; text-transform:capitalize; }
.transparentInfo { font:10px "Verdana"; color: #000000; letter-spacing:.1em; }
.transparentProductBar { font:11px "Verdana", "Tahoma"; color:#000000; text-decoration:none; letter-spacing:-.12em; text-transform:capitalize; }
.topRedLine { font:11px "Verdana", "Tahoma"; color:#FFFFFF; text-decoration:none; letter-spacing:.12em; text-transform:capitalize; }
.bottomRedLine { font:11px "Verdana", "Tahoma"; color:#FFFFFF; text-decoration:none; letter-spacing:.12em; text-transform:capitalize; }
.weAcceptCC { font:11px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#FFFFFF; text-decoration:none; letter-spacing:.1em; font-weight:bold; cursor:auto; font-variant:small-caps;}
.ourGoals { font:14.5px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#000033; text-decoration:none; letter-spacing:.15em; line-height:26px; font-weight:bold; }
.checkNumbers { font:14px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#cc0000; text-decoration:none; letter-spacing:.15em; line-height:22px; font-weight:bold; }
.goalWords { font:12px "Verdana", serif; color:#000000; text-decoration:none; letter-spacing:.08em; line-height:20px; } /* #1c4460 */
.bigItemNames { font:14px "Tahoma", serif; color:#000033; font-weight:bold; text-decoration:none; letter-spacing:.01em;}
.bigItemNames:hover { font:14px "Tahoma", serif; color:#000033; font-weight:bold; text-decoration:underline; letter-spacing:.01em;}
.verticalText { /* height:100px; */ 
/* Rotate div */
transform:rotate(270deg);
-ms-transform:rotate(270deg); /* IE 9 */
-webkit-transform:rotate(270deg); /* Safari and Chrome */ }
.contactNumsAddy { font:11px "Verdana", "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:none; letter-spacing:.2em; }
.bottomWeAccept { font:11px "Verdana", "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:none; font-weight:bold; letter-spacing:.2em; }
.contactBottomArea { font:11px "Verdana", "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:none; letter-spacing:.2em; }
.topInfoPara { font:11px "Verdana"; color: #000000; letter-spacing:.1em; line-height:20px; }
.productSections { font:16px "Tahoma", serif; color:#cc0000; font-weight:bold; text-decoration:none; letter-spacing:.28em; line-height:32px; }
.productSections:hover { font:16px "Tahoma", serif; color:#cc0000; font-weight:bold; text-decoration:none; letter-spacing:.28em; line-height:32px; }
.productSectionsInfo { font:11px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#000000; text-decoration:none; letter-spacing:.25em; }
.bottomTitleSections { font:15px "Tahoma", serif; color:#cc0000; font-weight:bold; text-decoration:none; letter-spacing:.02em; line-height:30px; }
.customWords { font:10px "Verdana"; color: #000000; letter-spacing:.09em; line-height:18px; }
.customQty { font:10px "Verdana"; color: #000000; letter-spacing:.09em; line-height:18px; text-transform:uppercase; }
.customQtyWords { font:10px "Verdana"; color: #000000; letter-spacing:.09em; line-height:18px; border-color:#000033; border-radius:0px; border-width:1px; border-style:solid; }
.topProducts { font:15px "Tahoma", serif; color:#cc0000; font-weight:bold; text-decoration:none; letter-spacing:.2em; line-height:30px; }
.topProductWords { font:10px "Verdana"; color: #000000; letter-spacing:.25em; }
.customWordsSmall { font:10px "Verdana"; color: #000000; letter-spacing:.05em; line-height:15px; }
.productSectionsOutbound { font:15px "Tahoma", serif; color:#cc0000; font-weight:bold; text-decoration:none; letter-spacing:.02em; line-height:28px; }
.pricingSheet { font:10px "Verdana", "Tahoma", "Bookman Old Style"; color:#000000; text-decoration:none; letter-spacing:.02em; }
.pricingSheetBold { font:10px "Verdana", "Tahoma", "Bookman Old Style"; color:#cc0000; text-decoration:none; letter-spacing:.02em; }
.pricingSheetDescript { font:10px "Verdana", "Tahoma", "Bookman Old Style"; color:#000000; text-decoration:none; letter-spacing:.08em; }
.pricingInfo { font:11px "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:none; letter-spacing:.28em; font-weight:600; }
.pricingSheetEnd { font:10px "Verdana", "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:none; letter-spacing:.08em; }
.pricingSheetLink { font:10px "Verdana", "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:underline; letter-spacing:.08em; }
.pricingSheetLink:hover { font:10px "Verdana", "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:none; letter-spacing:.08em; }
.sampleColors { font:10px "Verdana", sans-serif; color:#000000; line-height:18px; }
.smallItem { font:13px "Tahoma", serif; color:#000033; letter-spacing:.01em; font-variant:small-caps; }
.smallItemWords { font:10px "Verdana"; color: #000000; letter-spacing:.09em; line-height:12px; }
span.newItem { font:10px "Verdana"; line-height:14px; letter-spacing:.2em; float:none; color:#FFFFFF; background-color:#cc0000; font-weight:bold; padding-left:1px; padding-right:1px; border:1px solid #ffffff; outline:1px dashed #cc0000;  }

/* */
.priceCost { font:12px "Tahoma"; color:#cc0000; font-weight:bold; letter-spacing:.15em; }
.itemDescOrder { font:12px "Tahoma"; color:#000033; font-weight:bold; letter-spacing:.15em; }
.prodCodeNum { font:11px "Verdana", sans-serif; color:#000000; letter-spacing:.2em; line-height:18px; }
.prodCodeNumSm { font:12px "Bookman Old Style", "Tahoma"; color:#FFFFFF; letter-spacing:.18em; line-height:18px; }
.prodCodeNumSm:hover { font:12px "Bookman Old Style", "Tahoma"; color:#9FA0A0; letter-spacing:.18em; line-height:18px; }
.numCode { font:11px "Verdana", sans-serif; color:#000000; letter-spacing:.2em; line-height:18px; }
/* */

.siteTitle  { font:46px "Minion Pro", "Verdana", serif; color:#000000; font-variant:small-caps; line-height:100%; }
.titleInfo { font:11px "Verdana", serif; color:#cc0000; letter-spacing:.22em; line-height:20%; font-variant:small-caps; }
.lineThrough {text-decoration:line-through;}
table.topmenu { background:transparent;  } /* border-bottom-right-radius:5px; border-bottom-left-radius:5px; */
td.topmenu { background:#000033; border-top-left-radius:5px; border-top-right-radius:5px; } /* border-bottom-right-radius:5px; border-bottom-left-radius:5px; */
td.menu { background:#000033; border-radius:0px; }
table.menu { font-size:100%; position:absolute; visibility:hidden; border-radius:0px; } /* border-top-left-radius:5px; border-top-right-radius:5px; */
table.top { border-bottom-right-radius:0px; border-bottom-left-radius:0px;  } /* border-top-left-radius:5px; border-top-right-radius:5px; */ /* this one */
td.top { background:#000033;  border-bottom-right-radius:0px; border-bottom-left-radius:0px; }
table.bottom { border-top-left-radius:0px; border-top-right-radius:0px; } /* border-bottom-right-radius:5px; border-bottom-left-radius:5px; */
td.bottom { border-top-left-radius:0px; border-top-right-radius:0px; } /* border-bottom-right-radius:5px; border-bottom-left-radius:5px; */
td.contact { border-radius:0px; }
table.contact { background:#FFFFFF; font-size:100%; position:absolute; visibility:hidden; border-radius:0px; border-width:1px; border-style:dashed; border-color:#000033; }
table.firstmenu { border-top-left-radius:0px; border-top-right-radius:0px; }
td.firstmenu { border-top-left-radius:0px; border-top-right-radius:0px; }
td.graymenu { border-radius:0px; }
table.graymenu { background:#FFFFFF; font-size:100%; position:absolute; visibility:hidden; border-radius:0px; border-width:1px; border-style:dashed; }

.usaName  { font:14px "Tahoma", "Bookman Old Style", serif; color:#FFFFFF; letter-spacing:.2em; font-weight:bold; line-height:20px; }
.bottomFooterArea { font:12px "Tahoma", "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #FFFFFF; letter-spacing:.28em; line-height:24px; }
.bold { font:10px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#cc0000; text-decoration:none; letter-spacing:.12em; font-weight:none; }
.refillBold { font:10px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#000033; text-decoration:none; letter-spacing:.12em; font-weight:none; }
.salesEmail { font:11px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#FFFFFF; text-decoration:none; letter-spacing:.16em; font-weight:none; }
.salesEmail:hover { font:11px "Verdana", "Tahoma", "Times New Roman", Times, serif; color:#cc0000; text-decoration:underline; letter-spacing:.16em; font-weight:none; }
#topHeader { margin-top:-8px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px; }
#usaProducts { margin-top:-3px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px; }
#bottomFooter { margin-top:-8px; margin-bottom:-6px; margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px;}

* {box-sizing: border-box;}
@media (min-width: 991px) {
#rightMenu {display:block !important;}
}
@media (max-width: 990px) {
.top {height:100px;}
.top img {width:25%; height:auto;}
.top .usapad-logo {position:absolute; top:15px; text-align:center; margin:auto;}
.topText {position:absolute; left:200px; top:15px; text-align:middle;}
.underText {display:none;}
#rightMenu {display:none;} /*position:fixed;top:0;height:100%;width:260px;padding-top:20px;*/
#middleMenu {} /* display:none; */
* {box-sizing: border-box;}
[class*="tdWidth-"] {width:100%;}

.siteTitle  { font:22px "Minion Pro", "Verdana", serif; color:#000000; font-variant:small-caps; line-height:100%; }
.navLinkTitles { font:10px "Tahoma", "Bookman Old Style"; color:#FFFFFF; text-decoration:none; font-weight:600; cursor:pointer; }
.navLinkTitles:hover{ font:11px "Tahoma", serif; color:#FFFFFF; text-decoration:none; font-weight:600; }
}

@media only screen and (min-width: 990px) {
    .tdWidth-1 {width: 11%;}
    .tdWidth-2 {width: 11%;}
    .tdWidth-3 {width: 11%;}
    .tdWidth-4 {width: 8%;}
    .tdWidth-5 {width: 11%;}
    .tdWidth-6 {width: 13%;}
    .tdWidth-7 {width: 8%;}
}